IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'GIDECEGIYER' AND SYSOBJECTS.name = 'HAMELIYAT')
ALTER TABLE dbo.HAMELIYAT ADD GIDECEGIYER nvarchar(20) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MESAIDISIAMELIYAT' AND SYSOBJECTS.name = 'HAMELIYAT')

ALTER TABLE dbo.HAMELIYAT ADD 	[MESAIDISIAMELIYAT] [BIT] NOT NULL CONSTRAINT DF_HAMELIYAT_MESAIDISIAMELIYAT DEFAULT 0
GO